html, body {
  //background: $brand-dark;
  -webkit-font-smoothing: antialiased;
}

body.navbar-is-fixed-top {
  margin-top: 0;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.row.hero {
  position: relative;
  //height: 340px;
  min-width: 100%;
  padding: 0 0 6rem 0;
  background: #117abe url('../images/dcruhr23_header.png') center bottom repeat-x;
  background-size: 1920px 420px;

  @media screen and (max-width: 500px) {
    background-size: 960px 210px;
    padding: 0 0 3rem 0;
  }

/*
  @media screen and (max-width: 500px) {
    background-position: left bottom!important;
    background-image: url('../images/header_small_blue.jpg');
  }

  @media screen and (min-width: 501px) and (max-width: 1200px) {
    background-image: url('../images/header_med_blue.jpg');
  }*/

  .container {
    position: relative;
    height: 100%;

    .path-frontpage & #logo {
      margin-top: $grid-gutter-width*3;
      margin-left: 0px;
      margin-bottom: 0;
      padding-left: 0;
      max-width: 680px;

      img {
        margin-right: 0;
      }

      @media screen and (max-width: 500px) {
        display: block;
        margin-top: $grid-gutter-width*3;

        img {
          display: block;
          max-width: 100%;
        }
      }
    }

    #logo {
      margin-top: $grid-gutter-width*3.5;
      margin-bottom: $grid-gutter-width*1;
      padding-left: 0;
      max-width: 500px;
      display: block;

      img {
        margin-right: $grid-gutter-width*2;
        max-width: 100%;
        width: 100%;
        height: auto;
      }

      @media screen and (max-width: 500px) {
        width: 100%;
        //margin-top: $grid-gutter-width*1;
        margin-top: 1em;
        margin-bottom: 1em;
        //display: none;

      }
    }

    .path-frontpage & .region.region-hero {
      //position: absolute;
      //bottom: 2em;
      //left: 0.5em;
      display: block;
      margin-left: 0px;
      margin-top: 25px;
      margin-bottom: 1em;
      width: 80%;

      a.btn {
        margin: 0 0.5em 0.5em 0em;
        padding: 8px 16px;
      }
    }

    .region.region-hero {
      display: none;
    }
  }
}

.main-container.container-fluid {
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.main-section-centered {
  margin-left: auto;
  margin-right: auto;
  float: none;
  max-width: $narrow-width;
}

.page-header {
  color: $brand-primary;
  margin-top: 20px;
  text-align: center;
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;

  .no-title & {
    display: none;
  }
}

.breadcrumb {
  margin-bottom: 0;
}

.view-sessionplan .view-content > div:nth-child(even) {
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid $brand-dark;
}

footer.footer {
  background: $brand-dark;
  color: white;
  text-align: center;

  a {
    color: #fff;
    &:hover {
      background: none;
      color: lighten($brand-info, 20%);
      text-decoration: none;
    }
  }

  .menu.nav {

    li {
      display: inline-block;


    }
  }

  .social-media-menu {
    padding-left: 0;
  }
}

.region-highlighted.no-title {
  display: none;
}

/* Override Bootstrap Basetheme CSS
@to-do Refine Bootstrap grid integration  */
.col-sm-12 {
  padding-left: 0;
  padding-right: 0;
}
